$Revision: 1.3 $
$Date: 2005/08/24 22:26:20 $

# Parameters

## `radius_config` (string)

Radiusclient configuration file.

Default value is "/usr/local/etc/radiusclient/radiusclient.conf".

### Set `param_name` parameter

    ...
    modparam("uri_radius", "radius_config", "/etc/radiusclient.conf")
    ...

## `service_type` (integer)

Radius service type used in `radius_does_uri_exist check`.

Default value is 10 (Call-Check).

### Set `param_name` parameter

    ...
    modparam("uri_radius", "service_type", 11)
    ...